@import 'vars';

.card {
  margin: 40px auto 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  width: 100%;

  padding: 14px 24px;
  background: linear-gradient(114.49deg, #4b3764 0%, rgba(163, 91, 255, 0) 100%);
  box-shadow: 0px 0px 50px rgba(255, 255, 255, 0.15);
  border-radius: 15px;
  font-family: $font-montserrat-alt;
  color: #e9e9e9;
  p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 10px;
    &:last-of-type {
      margin-bottom: 15px;
    }
  }
  a {
    margin: 0;
  }
  @media (min-width: 768px) {
    margin: 80px auto 80px;
    max-width: 667px;
    max-height: 357px;
    padding: 27px 58px;
    p {
      font-size: 18px;
      line-height: 22px;
      &:last-of-type {
        margin-bottom: 30px;
      }
    }
  }
}

.title {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  margin: 20px 0 20px;
  @media (min-width: 768px) {
    font-size: 25px;
    line-height: 30px;
  }
}
